Black Friday Black Friday: các gói LetsBot mới tiết kiệm đến 60% — chỉ đến 30 tháng 11. Xem các gói Xem các gói
LetsBot Menu
Bắt đầu Tiếng Việt Ngôn ngữ

Meta Tech Provider đã được xác minh Công ty đăng ký tại Vương quốc Anh

Ngôn ngữ

Live Chat · Endpoint API

GET /api/v1/live_chat/teams Mới

List teams

The workspace's active teams (departments) with their ids, for transfer conversation to team.

The workspace's active teams (departments) with their ids, for transfer conversation to team. transfer_available is true when departments (Routing) are enabled in the workspace.

Answers {"message": "success", "data": {"teams": [{"id", "name"}], "transfer_available": true}}.

Ví dụ yêu cầu

curl -G "https://letsbot.net/api/v1/live_chat/teams" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json"
const response = await fetch("https://letsbot.net/api/v1/live_chat/teams", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/live_chat/teams');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/live_chat/teams",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
)

print(response.json())

Sẵn sàng khi bạn sẵn sàng

Dùng thử endpoint này với số của bạn

API hoạt động trong thời gian dùng thử miễn phí. Tạo tài khoản, kết nối số WhatsApp và sao chép khóa của bạn tại API → Dữ liệu xác thực.